<!-- 00z at 19:19 19-dic-07 -->
<h2>Objetivo de la seccion de Documentos</h2>
<h2>Documentos</h2>
<dl>
<dt> En el principio fue la l&iacute;nea de comandos:</dt>
<dd>Un excelente ensayo de Neal Stephenson sobre la evoluci&oacute;n de los sistemas operativos a trav&eacute;s del tiempo, con geniales analogias y un toque de humor.  Considerada una de las mejores obras de ciberpunk y hacktivismo en internet.</dd>
<p>En HTML<a href="http://www.ciberpunk.com/basicos/neal_stephenson.html">Aqu&iacute;</a></p>
<p>En PDF<a href="downloads/documentos/command_es.pdf">Aqu&iacute;</a></p>
</dl>
